# This file is manged by Ansible -- changes will not persist!

Good news, {{ ansible_user }}!  We have another mission to accomplish:

{% if planet|lower == "luna park" %}
Delivery to Luna Park
Contents: Prizes for the claw crane
Delivery at: Luna Park, Moon

{% elif planet|lower == "cineplex 14" %}
Delivery to Cineplex 14
Contents: Popcorn
Delivery at: Cineplex 14

{% elif planet|lower == "omicron persei 8" %}
Delivery to Omicron Persei 8
Contents: Candy hearts
Delivery at: Omicron Persei 8

{% else %}
Delivery to Earth
Contents: R&R / Time Off
Delivery at: HQ
{% endif %}
